Subject: Ftp Log checking script

From: [email-masked] (Koos van den Hout _U nix and we all_)
Date: Fri, 9 Jun 95 10:50:01 MET DST

Hi,

some time ago I posted a script to this list for sending a report to the
ftpmaintainer with yesterdays usage and anonymous uploads, and make a
html-ized report.

In the mean time I learned perl and decided to rewrite the script in perl
in stead of bash/awk/grep/sed.

The result is available as

ftp://ftp.cetis.hvu.nl/pub/koos/ftplogcheck

                                           Grtz. KH

-- 
  Koos van den Hout,           Internetter, Unix freak and BBS SysOp at large
  [email-masked] (Home)        BBS Koos z'n Doos (+31-3402-36637 28k8)
  [email-masked] (Work)  <-- finger for PGPkey       (+31-3402-56619 14k4)
  http://www.hvu.nl/~koos (WWW)    Looking for a license plate with "RFC 822"
  GCS d- p(-) c++(+++) l+ u+++ e++ m+(-) s+/- !n h f+ g+ w(++) t+ r !y(*)